/*	CSS Document 
	Theme Styles: Alternate media vieports CSS
	Description: WordPress Alternate Viewport Media styles for jtheme
	Version: 5
------------------------------- */
@media screen and (max-device-width: 480px){
  /* Style adjustments for iPhones : viewports 480px */
}

@media only screen and (device-width: 768px){
  /* For general iPad layouts */
}

@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:portrait){
  /* For iPad portrait layouts */
}

@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:landscape){
  /* For iPad landscape layouts */
}